<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="createEmptyContentRootDirectories" value="true" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/controller" />
        <option name="gradleHome" value="C:/gradle/gradle-4.9" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/controller" />
            <option value="$PROJECT_DIR$/domain" />
            <option value="$PROJECT_DIR$/persistence" />
          </set>
        </option>
        <option name="useAutoImport" value="true" />
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="createEmptyContentRootDirectories" value="true" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/domain" />
        <option name="gradleHome" value="C:/gradle/gradle-4.9" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/controller" />
            <option value="$PROJECT_DIR$/domain" />
            <option value="$PROJECT_DIR$/persistence" />
          </set>
        </option>
        <option name="useAutoImport" value="true" />
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/fdsfds" />
        <option name="gradleHome" value="C:/gradle/gradle-4.9" />
        <option name="gradleJvm" value="1.8" />
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="createEmptyContentRootDirectories" value="true" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/persistence" />
        <option name="gradleHome" value="C:/gradle/gradle-4.9" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/controller" />
            <option value="$PROJECT_DIR$/domain" />
            <option value="$PROJECT_DIR$/persistence" />
          </set>
        </option>
        <option name="useAutoImport" value="true" />
      </GradleProjectSettings>
    </option>
  </component>
</project>